@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url(/scss/menu.css);
@import url(/scss/slider.css);
@import url(/scss/footer.css);
@import url(/scss/main.css);
@import url(/scss/form.css);
@import url(/scss/test.css);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  font-family: 'Montserrat', sans-serif; }

p {
  line-height: 1.5; }

/*# sourceMappingURL=style.css.map */

.image-wrapper {
  background-image: url("../bilder/maler.webp");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding: 50px;
  height: 80vh;
  transform: translateY(-108px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.maurer-image-wrapper {
  background-image: url("../bilder/maurer.webp");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding: 50px;
  height: 80vh;
  transform: translateY(-108px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 992px){
  .maurer-image-wrapper {
    width: 100%;
    height: 100vh;
    padding: 16px;
  }
}

@media screen and (max-width: 992px){
  .image-wrapper {
    width: 100%;
    height: 100vh;
    padding: 16px;
  }
}

.section-wrapper {
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 992px){
  .section-wrapper {
    width: 100%;
  }
}

.section-wrapper .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.55);
}

.text {
  z-index: 1;
  width: 50%;
}

@media screen and (max-width: 992px){
  .section-wrapper .text {
    width: 100%;
  }
}

.text h1, p {
  color: #fff;
}
  
